Subject: Fwd: New Version Notification for draft-ietf-httpbis-cache-digest-00.txt

From: Mark Nottingham <[email-masked]>
Date: Sat, 9 Jul 2016 08:36:19 +1000

This is the -00 of cache digest. Note that Kazuho incorporated a correction to the encoding algorithm, and in the process refactored it; for details, see:
  https://github.com/mnot/I-D/commit/7a392037ef4c5861
  https://github.com/mnot/I-D/commit/1e1d6f276bd47e29

Cheers,

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-ietf-httpbis-cache-digest-00.txt
> Date: 9 July 2016 at 8:32:05 AM AEST
> To: "Mark Nottingham" <[email-masked]>, "Kazuho Oku" <[email-masked]>
> 
> 
> A new version of I-D, draft-ietf-httpbis-cache-digest-00.txt
> has been successfully submitted by Mark Nottingham and posted to the
> IETF repository.
> 
> Name:		draft-ietf-httpbis-cache-digest
> Revision:	00
> Title:		Cache Digests for HTTP/2
> Document date:	2016-07-09
> Group:		httpbis
> Pages:		10
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-httpbis-cache-digest-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-httpbis-cache-digest/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-httpbis-cache-digest-00
> 
> 
> Abstract:
>   This specification defines a HTTP/2 frame type to allow clients to
>   inform the server of their cache's contents.  Servers can then use
>   this to inform their choices of what to push to clients.
> 
> Note to Readers
> 
>   Discussion of this draft takes place on the HTTP working group
>   mailing list ([email-masked]), which is archived at
>   https://lists.w3.org/Archives/Public/ietf-http-wg/ .
> 
>   Working Group information can be found at http://httpwg.github.io/ ;
>   source code and issues list for this draft can be found at
>   https://github.com/httpwg/http-extensions/labels/cache-digest .
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
> 

--
Mark Nottingham   https://www.mnot.net/